<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1dd0fc15f25b13ec9584f8a574b8d8c">
  <dict>
    <!--2023-02-11 09:54:17.000-->
    <bool key="hw_ussd_message_sound">true</bool>
  </dict>
</config>
